    .navigation .bt-nav {
        background-color: #fff;
    }
    .navigation .bt-nav__menu {
        background-color: #fff;
    }
    .navigation .bt-nav__menu__item.navigationStyle > a {
        color: #00205c;
        text-transform: uppercase;
        font-size: 14px;
        font-weight: bold;
    }
    .navigation .bt-nav__menu__item.navigationStyle:hover,
    .navigation .bt-nav__menu__item__submenu {
        background-color: #00205c;
    }
    .navigation .bt-nav__menu__item__submenu__item > a {
        text-transform: uppercase;
        font-weight: bold;
    }
    .navigation .bt-nav__menu__item.shopStyle > a {
        background-color: #00205c;
        color: #fff;
        font-size: 14px;
        text-transform: uppercase;
        font-weight: bold;
        border-right: 1px solid #eaeaea;
    }
    .navigation .bt-nav__menu__item.shopStyle:nth-child(5) > a {
        background-color: #eaeaea;
        color: #00205c;
        max-width: 200px;
        text-align: center;
    }
    .navigation .bt-nav__menu__item.shopStyle:nth-child(5) > a:hover {
        background-color: #00205c;
        color: #fff;
    }
    #carousel-BUS-carousel {
        margin-bottom: 0;
    }
    #carousel-BUS-carousel .slick-arrow {
        background: none;
    }
    #carousel-BUS-carousel .slick-arrow:before {
        font-size: 80px;
        font-weight: bold;
        position: relative;
        top: -2px;
        color: #fff;
        font-family: monospace;
    }
    .slick-slide .heroCard {
        height: 90vh;
    }
    .slick-slide #busch-slider.heroCard {
        background-position: bottom;
    }
    .slick-slide .heroCard .cardText {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        height: 100%;
    }
    .slick-slide .heroCard .cardText .title {
        text-shadow: 1px 1px 3px #000;
        font-size: 4.5vw;
        margin: 0 0 30px 0;
    }
    .link-button.btn-02 .btn-row a {
        transition: 0.3s;
        background-color: #ba9a35;
    }
    .link-button.btn-02 .btn-row a:hover {
        background-color: #00205c;   
    }
    #product-section {
        padding: 50px 0 0;
    }
    #product-section h2 {
        margin: 0 0 50px 0;
        font-size: 3vw;
    }
    #product-section .card .imageTop img {
        height: 245px;
        width: auto;
        display: block;
        margin: 0 auto;
    }
    #product-section .card .imageTop .cardText {
        padding: 0 12px;
        height: 190px;
        position: relative;
    }
    #product-section .card .imageTop .title {
        font-size: 2vw;
        font-weight: bold;
    }
    #product-section .card .imageTop .text p {
        font-size: 16px;
        color: #000;
    }
    #product-section .card .imageTop a {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        width: 70%;
        border: 2px solid #ba9a35;
        font-size: 20px;
        font-weight: bold;
        color: #00205c;
        padding: 8px 0px 10px;
        text-align: center;
        text-decoration: none;
        margin: 0 auto;
        border-radius: 5px;
        transition: 0.3s;
    }
    #product-section .card .imageTop a:hover {
        background-color: #ba9a35;
        color: #fff;
    }
    #carousel-busch-home-our-products {
        padding-top: 40px;
        background-image: url(/content/dam/brand-template/busch/home/desktop/busch-mtn-bg.png);
        background-size: cover;
        background-position: top;
        padding-bottom: 7vw;
        margin-bottom: 0;
    }
    #home-cta {
        padding: 0 0 50px 0;
    }
    #home-cta .card .imageRight {
        display: block;
        position: relative;
    }
    #home-cta .card .imageRight.slide-up {
        opacity: 1;
        visibility: visible;
        transition: 1s;
    }
    #home-cta .card .imageRight picture img {
        width: 70%;
        display: block;
        margin: 0 0 0 auto;
    }
    #home-cta .card .imageRight .cardText {
        position: absolute;
        width: 40%;
        background-image: url(/content/dam/brand-template/busch/home/desktop/mtns.png);
        background-size: 50%;
        background-position: 50% 30px;
        background-repeat: no-repeat;
        background-color: #00205c;
        padding: 75px 20px 30px;
        left: 10%;
        top: 50%;
        right: auto;
        transform: translateY(-50%);
    }
    #home-cta .card .imageRight .cardText .title {
        font-weight: 400;
        text-align: center;
        color: #fff;
        font-size: 2vw;
        text-transform: uppercase;
        line-height: 1.25;
        margin: 10px 0 20px;
    }
    #home-cta .card .imageRight .btn-row {
        text-align: center;
    }
    #home-cta .card .imageRight a {
        border: 2px solid #fff;
        color: #fff;
        background: none;
        font-size: 18px;
        font-weight: bold;
        display: inline-block;
        padding: 10px 30px;
        transition: 0.3S;
    }
    #home-cta .card .imageRight a:hover {
        background-color: #fff;
        color: #00205c;
    }
    #stella-products-ingredients-section .card .imageTop img {
        height: 60px;
        width: auto;
        display: block;
        margin: 0 auto;
    }
    .footer {
        background-image: url(/content/dam/brand-template/busch/home/desktop/busch-footer-mtn.png);
        background-size: auto 200px;
        background-position: top;
        background-repeat: repeat-x;
    }
    .footer .footer-container {
        position: relative;
        padding-top: 30px;
        top: 200px;
        background-color: #0a0f32;
        align-items: center;
    }
    .footer .footer-container .branding-container {
        background: none;
        position: relative;
        padding: 0;
        align-content: flex-start;
    }
    .footer .footer-container .navigation-container {
        background: none;
        position: relative;
    }
    .footer .footer-container .branding-container .logo-container a img {
        max-width: 190px;
        height: auto;
    }
    .footer .footer-container .navigation-container .content-wrap .primary-links-container ul li a {
        font-size: 20px;
        font-weight: bold;
    }
    .footer .footer-container .navigation-container .content-wrap .secondary-links-container ul li a {
        font-size: 16px;
    }
    .footer .footer-container .navigation-container .content-wrap .copyright p {
        font-size: 16px;
        max-width: 80%;
    }
    .navigation .bt-nav__toggle__btn svg path {
        fill: #0a0f32;
    }
    .bt-drawer {
        top: 40px;
    }
    @media(max-width: 650px) {
        .navigation .bt-nav__menu__item.shopStyle:nth-child(5) > a {
            display: none;
        }
        .slick-slide .heroCard .cardText .title {
            font-size: 10vw;
        }
        #busch-slider.heroCard .cardText,
        #home-carousel-3.heroCard .cardText {
            padding: 30px 10% 10%;
            justify-content: flex-start;
        }
        .link-button.btn-02 .btn-row a {
            width: auto;
            padding: 15px 30px !important;
        }
        #product-section h2 {
            font-size: 12vw;
            margin: 25px 0;
        }
        #product-section .card .imageTop .title {
            font-size: 9vw;
        }
        #product-section .card .imageTop .cardText {
            height: auto;
        }
        #product-section .card .imageTop a {
            position: relative;
            width: 100%;
            display: block;
        }
        #home-cta .card .imageRight picture img {
            width: 100%;
        }
        #home-cta .card .imageRight .cardText {
            position: relative;
            left: 0;
            width: 95%;
            transform: none;
            top: -50px;
        }
        #home-cta .card .imageRight .cardText .title {
            font-size: 9vw;
        }
    }